---
references:
- id: AhrensComputer1974
  accessed:
    - year: 2020
      month: 6
      day: 12
  author:
    - family: Ahrens
      given: J. H.
    - family: Dieter
      given: U.
  citation-key: AhrensComputer1974
  container-title: Computing
  container-title-short: Computing
  DOI: 10.1007/BF02293108
  ISSN: 1436-5057
  issue: '3'
  issued:
    - year: 1974
      month: 9
      day: 1
  language: en
  page: 223-246
  title: >-
    Computer methods for sampling from gamma, beta, poisson and bionomial
    distributions
  type: article-journal
  volume: '12'

- id: AhrensGenerating1982
  accessed:
    - year: 2020
      month: 6
      day: 12
  author:
    - family: Ahrens
      given: J. H.
    - family: Dieter
      given: U.
  citation-key: AhrensGenerating1982
  container-title: Communications of the ACM
  container-title-short: Commun. ACM
  DOI: 10.1145/358315.358390
  ISSN: 0001-0782
  issue: '1'
  issued:
    - year: 1982
      month: 1
      day: 1
  page: 47–54
  title: Generating gamma variates by a modified rejection technique
  type: article-journal
  URL: >-
    https://citeseerx.ist.psu.edu/viewdoc/download;jsessionid=7F287644AD14B059443DC68188FD41DD?doi=10.1.1.93.3828&rep=rep1&type=pdf
  volume: '25'

- id: BarndorffNielsenClasses2006
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Maejima
      given: Makoto
    - family: Sato
      given: Ken-Iti
  citation-key: BarndorffNielsenClasses2006
  container-title: Bernoulli
  container-title-short: Bernoulli
  ISSN: 1350-7265
  issue: '1'
  issued:
    - year: 2006
      month: 2
  language: EN
  page: 1-33
  title: >-
    Some classes of multivariate infinitely divisible distributions admitting
    stochastic integral representations
  type: article-journal
  URL: https://projecteuclid.org/euclid.bj/1141136646
  volume: '12'

- id: BondessonGeneral1979
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Bondesson
      given: Lennart
  citation-key: BondessonGeneral1979
  container-title: The Annals of Probability
  DOI: 10.1214/aop/1176994890
  ISSN: 0091-1798
  issue: '6'
  issued:
    - year: 1979
  language: EN
  page: 965-979
  publisher: Institute of Mathematical Statistics
  title: A General Result on Infinite Divisibility
  type: article-journal
  volume: '7'

- id: BondessonGeneralized2012
  author:
    - family: Bondesson
      given: Lennart
  citation-key: BondessonGeneralized2012
  collection-number: '76'
  collection-title: Lecture notes in statistics
  event-place: New York
  ISBN: 978-1-4612-2948-3
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  number-of-pages: '184'
  publisher: Springer Science & Business Media
  publisher-place: New York
  title: >-
    Generalized Gamma Convolutions and Related Classes of Distributions and
    Densities
  type: book

- id: DevroyeNonuniform1986
  author:
    - family: Devroye
      given: Luc
  citation-key: DevroyeNonuniform1986
  event-place: New York
  ISBN: 978-0-387-96305-1
  issued:
    - year: 1986
  language: eng
  number-of-pages: '843'
  publisher: Springer
  publisher-place: New York
  title: Non-uniform random variate generation
  type: book

- id: DufresneAlgebraic1998
  accessed:
    - year: 2021
      month: 12
      day: 2
  author:
    - family: Dufresne
      given: Daniel
  citation-key: DufresneAlgebraic1998
  container-title: Advances in Applied Mathematics
  container-title-short: Advances in Applied Mathematics
  DOI: 10.1006/aama.1997.0576
  ISSN: 0196-8858
  issue: '3'
  issued:
    - year: 1998
      month: 4
      day: 1
  language: en
  page: 285-299
  title: Algebraic Properties of Beta and Gamma Distributions, and Applications
  type: article-journal
  volume: '20'

- id: JamesGeneralized2008
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: James
      given: Lancelot F.
    - family: Roynette
      given: Bernard
    - family: Yor
      given: Marc
  citation-key: JamesGeneralized2008
  container-title: Probability Surveys
  container-title-short: Probab. Surveys
  DOI: 10.1214/07-PS118
  ISSN: 1549-5787
  issued:
    - year: 2008
  language: EN
  page: 346-415
  publisher: Institute of Mathematical Statistics and Bernoulli Society
  title: >-
    Generalized Gamma Convolutions, Dirichlet means, Thorin measures, with
    explicit examples
  type: article-journal
  volume: '5'

- id: LinDirichlet2016
  author:
    - family: Lin
      given: Jiayu
  citation-key: LinDirichlet2016
  issued:
    - year: 2016
  language: en
  page: '75'
  title: On The Dirichlet Distribution
  type: article-journal

- id: MathaiStorage1982
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Mathai
      given: A. M.
  citation-key: MathaiStorage1982
  container-title: Annals of the Institute of Statistical Mathematics
  container-title-short: Ann Inst Stat Math
  DOI: 10.1007/BF02481056
  ISSN: 1572-9052
  issue: '3'
  issued:
    - year: 1982
      month: 12
      day: 1
  language: en
  page: 591-597
  title: Storage capacity of a dam with gamma type inputs
  type: article-journal
  volume: '34'

- id: MorrisNatural1982
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
  citation-key: MorrisNatural1982
  container-title: The Annals of Statistics
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 1982
  page: 65-80
  publisher: Institute of Mathematical Statistics
  title: Natural Exponential Families with Quadratic Variance Functions
  type: article-journal
  URL: >-
    https://projecteuclid.org/journals/annals-of-statistics/volume-10/issue-1/Natural-Exponential-Families-with-Quadratic-Variance-Functions/10.1214/aos/1176345690.full
  volume: '10'

- id: MorrisNatural1983
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
  citation-key: MorrisNatural1983
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1176346158
  ISSN: 0090-5364
  issue: '2'
  issued:
    - year: 1983
      month: 6
  page: 515-529
  publisher: Institute of Mathematical Statistics
  title: >-
    Natural Exponential Families with Quadratic Variance Functions: Statistical
    Theory
  type: article-journal
  volume: '11'

- id: MorrisUnifying2009
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
    - family: Lock
      given: Kari F.
  citation-key: MorrisUnifying2009
  container-title: The American Statistician
  DOI: 10.1198/tast.2009.08145
  ISSN: 0003-1305
  issue: '3'
  issued:
    - year: 2009
      month: 8
      day: 1
  page: 247-253
  publisher: Taylor & Francis
  title: Unifying the Named Natural Exponential Families and Their Relatives
  type: article-journal
  volume: '63'

- id: MoschopoulosDistribution1985
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Moschopoulos
      given: P. G.
  citation-key: MoschopoulosDistribution1985
  container-title: Annals of the Institute of Statistical Mathematics
  container-title-short: Ann Inst Stat Math
  DOI: 10.1007/BF02481123
  ISSN: 1572-9052
  issue: '3'
  issued:
    - year: 1985
      month: 12
      day: 1
  language: en
  page: 541-544
  title: The distribution of the sum of independent gamma random variables
  type: article-journal
  volume: '37'

- id: PerezAbreuInfinitely2014
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Pérez-Abreu
      given: Victor
    - family: Stelzer
      given: Robert
  citation-key: PerezAbreuInfinitely2014
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2014.04.017
  ISSN: 0047-259X
  issued:
    - year: 2014
      month: 9
      day: 1
  page: 155-175
  title: Infinitely divisible multivariate and matrix Gamma distributions
  type: article-journal
  volume: '130'

- id: RoychowdhuryGamma2015
  accessed:
    - year: 2020
      month: 10
      day: 16
  author:
    - family: Roychowdhury
      given: Anirban
    - family: Kulis
      given: Brian
  citation-key: RoychowdhuryGamma2015
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2015
      month: 2
      day: 21
  language: en
  page: 800-808
  publisher: PMLR
  title: Gamma Processes, Stick-Breaking, and Variational Inference
  type: paper-conference
  URL: http://arxiv.org/abs/1410.1068

- id: SteutelInfinite2003
  author:
    - family: Steutel
      given: Fred W.
    - family: Harn
      given: Klaas
      non-dropping-particle: van
  citation-key: SteutelInfinite2003
  DOI: 10.1201/9780203014127
  event-place: Boca Raton
  ISBN: 978-0-203-01412-7
  issued:
    - year: 2003
      month: 10
      day: 3
  language: en
  number-of-pages: '562'
  publisher: CRC Press
  publisher-place: Boca Raton
  title: Infinite Divisibility of Probability Distributions on the Real Line
  type: book

- id: ThorinInfinite1977
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Thorin
      given: Olof
  citation-key: ThorinInfinite1977
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1977.10405623
  ISSN: 0346-1238
  issue: '1'
  issued:
    - year: 1977
      month: 1
      day: 1
  page: 31-40
  title: On the infinite divisbility of the Pareto distribution
  type: article-journal
  volume: '1977'

- id: ThorinInfinite1977a
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Thorin
      given: Olof
  citation-key: ThorinInfinite1977a
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1977.10405635
  ISSN: 0346-1238
  issue: '3'
  issued:
    - year: 1977
      month: 3
      day: 1
  page: 121-148
  publisher: Taylor & Francis
  title: On the infinite divisibility of the lognormal distribution
  type: article-journal
  volume: '1977'

- id: YorRemarkable2007
  accessed:
    - year: 2015
      month: 1
      day: 12
  author:
    - family: Yor
      given: Marc
  citation-key: YorRemarkable2007
  collection-title: Applied and Numerical Harmonic Analysis
  container-title: Advances in Mathematical Finance
  DOI: 10.1007/978-0-8176-4545-8_3
  editor:
    - family: Fu
      given: Michael C.
    - family: Jarrow
      given: Robert A.
    - family: Yen
      given: Ju-Yi J.
    - family: Elliott
      given: Robert J.
  ISBN: 978-0-8176-4544-1 978-0-8176-4545-8
  issued:
    - year: 2007
      month: 1
      day: 1
  language: en
  page: 37-47
  publisher: Birkhäuser Boston
  title: Some Remarkable Properties of Gamma Processes
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-0-8176-4545-8_3
...
